function FileData_Pairs(x)
{
x.t("example","example");
x.t("example","comment");
x.t("example","subscriber");
x.t("example","move");
x.t("example","connect");
x.t("2.9","csd");
x.t("indicated","result");
x.t("indicated","either");
x.t("hints","example");
x.t("hints","applicable");
x.t("full","result");
x.t("comment","subscriber");
x.t("comment","csd");
x.t("description","chapter");
x.t("description","used");
x.t("describes","handling");
x.t("enabled","ats0");
x.t("autoan","\u00adswer");
x.t("uses","full");
x.t("gprs","connction");
x.t("crc=0","extended");
x.t("mode","enabled");
x.t("mode","command");
x.t("mode","ppp");
x.t("mode","applies");
x.t("mode","subscr");
x.t("mode","ato");
x.t("mode","online");
x.t("mode","data");
x.t("support","command");
x.t("please","navigation");
x.t("basic","initialization");
x.t("urc","format");
x.t("urc","ring");
x.t("crc=1","incoming");
x.t("change","again");
x.t("calls","part");
x.t("calls","section");
x.t("calls","scenarios");
x.t("calls","depending");
x.t("calls","2.9.3");
x.t("rings","automatically");
x.t("addiditon","connect");
x.t("subscriber","uses");
x.t("subscriber","change");
x.t("subscriber","initialized");
x.t("subscriber","makes");
x.t("subscriber","changes");
x.t("subscriber","rejects");
x.t("subscriber","subscr");
x.t("subscriber","answers");
x.t("subscriber","hangs");
x.t("connection","chup");
x.t("text","gives");
x.t("text","rlp");
x.t("text","atx");
x.t("speed","example");
x.t("8:16","subscr");
x.t("automatically","comment");
x.t("automatically","subscr");
x.t("back","online");
x.t("\u00adswer","mode");
x.t("disconnect","existing");
x.t("hang","call");
x.t("details","commands");
x.t("frame","appropri\u00adate");
x.t("command","mode");
x.t("command","subscriber");
x.t("command","ata");
x.t("command","explanation");
x.t("initialization","connec\u00adtion");
x.t("initialization","incoming");
x.t("entering","command");
x.t("000","depending");
x.t("ppp","online");
x.t("again","command");
x.t("reject","comment");
x.t("subsections","description");
x.t("subsections","please");
x.t("initialized","cr=1");
x.t("initialized","atv\\0");
x.t("applies","gprs");
x.t("buttons","toolbar");
x.t("atd00441522400080","comment");
x.t("atd00441522400080","subscr");
x.t("products","support");
x.t("codes","note");
x.t("part","figure");
x.t("part","2.9.3.4");
x.t("further","details");
x.t("atx0","connect");
x.t("makes","csd");
x.t("cr=1","example");
x.t("connction","ath");
x.t("9600","comment");
x.t("flow","chart");
x.t("accepted","entering");
x.t("commands","command");
x.t("commands","flow");
x.t("commands","[2]");
x.t("ata","subscr");
x.t("ata","answer");
x.t("ata","using");
x.t("intermediate","result");
x.t("explanation","ata");
x.t("ats0","000");
x.t("preceded","intermediate");
x.t("connec\u00adtion","setup");
x.t("setup","indicated");
x.t("cause","8:16");
x.t("cause","8:21");
x.t("chart","hints");
x.t("chart","figure");
x.t("move","subsections");
x.t("chapter","describes");
x.t("may","preceded");
x.t("receive","comment");
x.t("receive","atd00441522400080");
x.t("receive","ata");
x.t("receive","cause");
x.t("receive","ath");
x.t("receive","subscr");
x.t("receive","cring");
x.t("receive","ato");
x.t("receive","atd2400022");
x.t("receive","carrier");
x.t("receive","connect");
x.t("handling","incoming");
x.t("section","comprises");
x.t("format","cring");
x.t("format","including");
x.t("ath","disconnect");
x.t("ath","subscr");
x.t("changes","back");
x.t("changes","online");
x.t("transmission","speed");
x.t("switch","command");
x.t("switch","data");
x.t("scenarios","2.9");
x.t("rel","async");
x.t("code","may");
x.t("code","format");
x.t("code","rel");
x.t("code","connect");
x.t("rejects","incoming");
x.t("comprises","subsections");
x.t("extended","urc");
x.t("subscr","receive");
x.t("subscr","send");
x.t("cring","rel");
x.t("existing","connection");
x.t("9600/rlp","comment");
x.t("9600/rlp","addiditon");
x.t("9600/rlp","subscr");
x.t("ato","switch");
x.t("ato","subscr");
x.t("suppress","rlp");
x.t("8:21","subscr");
x.t("csd","calls");
x.t("csd","2.9.3");
x.t("csd","call");
x.t("depending","basic");
x.t("depending","module's");
x.t("gives","transmission");
x.t("rlp","trailer");
x.t("figure","csd");
x.t("send","atd00441522400080");
x.t("send","ata");
x.t("send","ath");
x.t("send","subscr");
x.t("send","ato");
x.t("send","atd2400022");
x.t("atd2400022","subscr");
x.t("appropri\u00adate","buttons");
x.t("online","mode");
x.t("applicable","2.9.3.5");
x.t("2.9.3","csd");
x.t("async","comment");
x.t("async","crc=1");
x.t("async","initialized");
x.t("async","subscr");
x.t("data","mode");
x.t("data","call");
x.t("toolbar","2.9.3.1");
x.t("result","codes");
x.t("result","code");
x.t("answer","csd");
x.t("answer","call");
x.t("atx","text");
x.t("note","products");
x.t("atv\\0","suppress");
x.t("answers","incoming");
x.t("call","indicated");
x.t("call","rings");
x.t("call","subscriber");
x.t("call","automatically");
x.t("call","reject");
x.t("call","further");
x.t("call","accepted");
x.t("call","handling");
x.t("call","switch");
x.t("call","subscr");
x.t("call","answer");
x.t("call","manually");
x.t("incoming","calls");
x.t("incoming","csd");
x.t("incoming","data");
x.t("incoming","call");
x.t("navigation","frame");
x.t("ring","crc=0");
x.t("module's","basic");
x.t("chup","hang");
x.t("carrier","example");
x.t("used","commands");
x.t("2.9.3.1","description");
x.t("either","urc");
x.t("hangs","csd");
x.t("using","autoan");
x.t("connect","text");
x.t("connect","atx0");
x.t("connect","9600");
x.t("connect","9600/rlp");
x.t("connect","result");
x.t("2.9.3.2","used");
x.t("[2]","2.9.3.3");
x.t("trailer","connect");
x.t("trailer","2.9.3.2");
x.t("2.9.3.3","flow");
x.t("manually","comment");
x.t("2.9.3.4","hints");
x.t("including","text");
x.t("2.9.3.5","example");
}
